Bug 1277679 - 7.3/rhev migration compatibility
7.3/rhev migration compatibility
Status: VERIFIED
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev (Show other bugs)
7.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Dr. David Alan Gilbert
huiqingding
:
Depends On: 1339196 1342015 1343433 1343687 1344269 1344320
Blocks: 1288337
  Show dependency treegraph
 
Reported: 2015-11-03 15:05 EST by Dr. David Alan Gilbert
Modified: 2017-06-19 22:44 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 7 juzhang 2016-09-05 18:11:06 EDT
Hi Huding,

Could you handle comment5? Please highlight it in the bz if you hit blocker or regression or blocked by other bz.

Best Regards,
Junyi
Comment 8 huiqingding 2016-09-06 03:24:33 EDT
Do migration compatibility test for rhel7.3
1. rhel7.2.z <-> rhel7.3 (amd host)
1-1 machine type: rhel7.2/rhel7.1/rhel7.0/rhel6.6/rhel6.5
1-2 guest: rhel7.3
1-3 result: pass

2. rhel7.1.z <-> rhel7.3 (intel host)
2-1 machine type: rhel7.1/rhel7.0/rhel6.6/rhel6.5
2-2 guest: win10
2-3 result: failed, after migration from rhel7.1.z to rhel7.3, win10 guest is hang like bz1357765
2-4 package version:
rhel7.1.z host(hp-dl380pg8-09.lab.eng.pek2.redhat.com):
kernel-3.10.0-229.39.1.el7.x86_64
qemu-kvm-rhev-2.1.2-23.el7_1.12.x86_64
rhel7.3 host(hp-dl380g9-03.lab.eng.pek2.redhat.com):
kernel-3.10.0-504.el7.x86_64
qemu-kvm-rhev-2.6.0-22.el7.x86_64
guest scsi block driver:
virtio-win-prewhql-124

3. rhel6.9-> rhel7.3 (amd host)
3-1 machine type: rhel6.6/rhel6.5
3-2 guest: win2008r2
3-2 result: pass
Comment 19 huiqingding 2017-06-19 22:44:46 EDT
Based on comment #18, set this bug to be verified.

Note You need to log in before you can comment on or make changes to this bug.